none
Call PowerShell 4 from MIMWAL PowerShell Activity RRS feed

  • Question

  • I need to create PAM Groups using PowerShell Activity.

    'New-PAMGroup' requires PowerShell Version 4, but the PowerShell Version used by MIMWAL is 2

    Any idea how to go about it?


    Nosh Mernacaj, Identity Management Specialist

    Saturday, August 5, 2017 9:17 PM

Answers

  • THanks Nilesh,

    Seems you have addressed what I need.


    Nosh Mernacaj, Identity Management Specialist

    • Marked as answer by Nosh Mernacaj Monday, August 7, 2017 1:18 PM
    Monday, August 7, 2017 1:18 PM

All replies

  • Check the two script examples mentioned in the Implementation Guidance for the RunPowerShellScript wiki.
    Sunday, August 6, 2017 7:39 AM
    Owner
  • THanks Nilesh,

    Seems you have addressed what I need.


    Nosh Mernacaj, Identity Management Specialist

    • Marked as answer by Nosh Mernacaj Monday, August 7, 2017 1:18 PM
    Monday, August 7, 2017 1:18 PM